@import url("https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap");
.section--1569582912568::before {
  content: "";
  background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1134240/assets/section_101_bg.png?15696192555475688);
  position: absolute;
  top: -5px;
  z-index: 0;
  right: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  width: 530px;
  height: 675px; }

.section--1570186607983::before {
  content: "";
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0px;
  top: -70px;
  width: 100%;
  display: block;
  height: 600px;
  background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1239677/settings_images/MzGYc1w3Sa6AqytAyl67_6LXEQE7oRLaVnhWLdo72_file.jpg); }

.background-image--1570186607983 .section--1570186607983 .container {
  background: #f9f9f9 !important;
  position: relative;
  padding: 30px 0 0; }

.section--1570186607983 {
  padding: 370px 0 70px 0; }

@media only screen and (max-width: 767px) {
  .section--1570186607983::before {
    top: 0; }

  .background-image--1570186607983 .section--1570186607983 .container {
    padding: 30px 20px 0; } }
